RubyGems Navigation menu

atomjs-rails 0.0.1

Atom javascript library prepared for using with Rails 3.1+

Gemfile
          gem 'atomjs-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install atomjs-rails
  
  
  
  
  
  
  

Authors:

  • Andrew Kozloff

Owners:

Total downloads 953

For this version 953

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 14, 2013 (32.5 KB)

Runtime Dependencies: